body{
    background-color: rgb(68, 64, 69) ;
    color: bisque;
    margin: 50px;
}
#toptop{
    font-size: 20px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: rgb(174, 162, 175);
    color: antiquewhite;
    border-radius: 50px;
}
.Roll{
    color: rgb(226, 89, 48) !important;
}
.Roll a{
    color: rgb(226, 89, 48)!important;
}

#GD{
    display:flex;
    justify-content: space-around;
}

.master{
    display: flex;
}
#vvd{
    width: 700px;
    text-align: justify;
    text-justify: inter-word;
}
#tranmin{
    border-radius: 30px;
}
.kids{
    display: flex;
    justify-content: center;
	gap : 5%
}
#class{
    border-radius: 50px;
}

#map {
    border-radius: 25px;
}
ul.menue{

	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: left; /* change to "center" or "right" to align differently */
	border-bottom: 10px solid blueviolet; /* bottom border */
	background: rgb(174, 162, 175);
	background: -moz-linear-gradient(top,  #ffffff 0%, rgb(69, 41, 228) 100%); /* gray gradient background */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,rgb(174, 162, 175)));
	background: -webkit-linear-gradient(top,  #ffffff 0%,rgb(174, 162, 175) 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,rgb(174, 162, 175) 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,rgb(174, 162, 175) 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,rgb(174, 162, 175) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='rgb(174, 162, 175)',GradientType=0 );
}

ul.menue li{
 display: inline;
}

ul.menue li:first-of-type{
	margin-left: 10px;
}

ul.menue a{
	position: relative;
	display: inline-block;
	overflow: hidden;
	color: black; /* font color */
	text-decoration: none;
	padding: 8px 20px;
	font-size: 14px; /* font size */
	font-weight: bold;
	vertical-align: bottom;
	-webkit-transition: color 0.5s; /* transition property and duration */
	-moz-transition: color 0.5s;
	transition: color 0.5s;
}

ul.menue a span{
	position: relative;
	z-index: 10;
}

ul.menue a::before{
	content: '';
	color: white;
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background: blueviolet; /* tab background */
	left: 0;
	top: 110%; /* extra 10% is to account for shadow dimension */
	box-shadow: -2px 2px 10px rgba(255,255,255,.5) inset;
	border-radius: 15px 15px 0 0 / 12px 12px; /* oval shaped border for top-left and top-right corners */
	-webkit-transition: top 0.5s; /* transition property and duration */
	-moz-transition: top 0.5s;
	transition: top 0.5s;
}
.center{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
br{
	margin: 50px;
}
form {
  /* On centre le formulaire */
  margin: 5 auto;
  width: 300px;
  /* Le contour du formulaire */
  padding: 1em;
  border: 1px solid #ccc;
  border-radius: 1em;
  display: flex;
  flex-direction: column;
  
}
ul.menue a:hover{
	color: white; /* hover color */
}

ul.menue a:hover::before{
	top: 0; /* slide tab up */
}
.open{
	#inscr{
		background-color: #ffffff;
		transition-delay: 250ms;
		background-color:rgb(174, 162, 175);
		transition-delay: 250ms;
		background-color: #ffffff;
		transition-delay: 250ms;
		background-color:rgb(174, 162, 175);
		

	}
}